/* Styles | Slider Productos */
.slider-testimonios .slick-prev,
.slider-testimonios .slick-next {
    display: block;
    position: absolute;
    z-index: 1;
    top: 40%;
    background-color: transparent;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    color: #3F8AE2;
    transition: all .35s ease;
    &:hover {
        background-color: #16B47B;
        color: #ffffff;
    }
}

.slider-testimonios .slick-prev:hover {
    background-color: #16B47B;
    color: #ffffff;
}

.slider-testimonios .slick-next:hover {
    background-color: #16B47B;
    color: #ffffff;
}

.slider-testimonios .slick-prev {
    left: 100px;
}

.slider-testimonios .slick-next {
    right: 100px;
}

.seccion-avp {
    padding: 200px 0 100px;
}

.link-externo {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #3F8AE2;
    transition: all ease .35s;
}

.link-externo:hover {
    color: #122649;
}